Adjusts the scaling factor

- « GmagickDraw::roundrectangle

- GmagickDraw::setfillcolor »

- PHP Manual
- GmagickDraw
- Adjusts the scaling factor

# GmagickDraw::scale

(PECL gmagick >= Unknown)

GmagickDraw::scale — Adjusts the scaling factor

### Description

public GmagickDraw::scale(float `$x`, float `$y`): GmagickDraw

Adjusts the scaling factor to apply in the horizontal and vertical directions to the current coordinate space.

### Parameters

`x`

  horizontal scale factor

`y`

  vertical scale factor

### Return Values

The GmagickDraw object.